<?xml version="1.0" encoding="utf-8" ?>

<DungeonBuddyProfile>
  <Name>Pinnacle of Storms</Name>
  <DungeonId>612</DungeonId>

  <BossEncounters>

    <Boss isFinal="true" entry="69427" name="Dark Animus" killOrder="3" optional="false" X="5738.755" Y="4801.912" Z="75.27536"/>
  </BossEncounters>

  <Blackspots>
  </Blackspots>
  <PullBlackspots>
  </PullBlackspots>
</DungeonBuddyProfile>